/* CSS Document */

/*--------events-----------*/
.event-table
{
  width: 100%;
}
.event-date
{
  width: 25%;
}
.event-date span
{
  font-weight: bold;
  padding: 15px;
  background-color: grey;
  font-size: 10pt;
  color:#ffffff;
}
.event-details
{
  font-size: 12pt;
  width: 40%;
}
.event-link
{
  font-size: 12pt;
  width: 35%;
}
/*--------------------------------------body---*/

body, td, th, div, p, label {
	color:#6d7f89;
	font:normal 14px Arial, Helvetica, sans-serif;
	line-height:16px; 
}
a, a:visited, a:hover {
	color:#2b9ed1; 	
}
a	{
	text-decoration:underline;
}
a:hover {
	text-decoration:none
}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
	padding:0px 0px 12px 0px;
}
.article_indent, 
#component-contact	{
	padding:10px 0px 15px 0px; 
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_bot		{
	line-height:5px
}
.article_separator	{
	border-bottom:1px solid #d6dde2;
	display:block;
	line-height:1px;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:1px;
}
.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul {
	list-style:none !important;
	margin:0px 0px 0px 0px;
}
.contentpaneopen li {
	background:url(../images/list-item2.gif) no-repeat 0 6px;
	padding:0px 0px 10px 18px;
}
.contentpaneopen img	{
	margin:0px 10px 4px 0px;
}
.contentpane li {
	line-height:normal;
	padding:0px 0px 6px 0px;
}
.contentdescription img {
	margin:0px 10px 0px 0px;
}

/*---------------------------content-heading---*/

.componentheading		{
	color:#263b54;
	font:bold 26px Arial;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.contentheading			{
	color:#263b54;
	font:normal 22px Arial;
	line-height:20px !important;
	margin:0px 0px 0px 0px;
	padding:4px 0px 18px 0px;
}
.title-bg {

}
.item-info {
	padding:0px 0px 4px 0px;
}
.buttonheading			{
	padding:4px 0px 0px 5px;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#282828; 
	font-size:10px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {
	padding:0px 0px 0px 0px;

}
.createdby				{
	color:#282828; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#282828; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color:#282828; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	text-transform:none;
}
div.small {
	padding:7px 0px 0px 0px;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(../images/button.png) no-repeat 0 0;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:5px 3px 7px 0px;
	border:none; 
	line-height:16px;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:75px;
	vertical-align:top;
}
* html .button, 
* html .validate {
	display:block;
}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:4px 0px 0px 0px;
}
div a.readon{
	color:#2b9ed1;  
	display:block;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px !important; 
	padding:0px 0px 0px 0px;  
	text-decoration:underline;
	width:110px;
	text-align:left;
}

a.readon:hover	{
	color:#2b9ed1;
	text-decoration:none;
}
a.readon:visited {
	color:#2b9ed1;
}


/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 31px;
}
.blog_more h2	{
	background:none;
	color:#004998 !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#004998; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#004998; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#004998; 
}

/*-----------------------------pagenav---*/

.pagenav	{
	color:#004998; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#004998; 
	font-weight:normal
}
a.pagenav:hover	{
	color:#004998; 
	text-decoration:none
}
a.pagenav:visited {
	color:#004998; 
	text-decoration:none
}
.pagination_nav	{
	color:#004998; 
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#004998; 
	padding:5px 0px 0px 0px;
	line-height:16px;
}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	color:#282828;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	background:#E7F0F7;
	color:#282828;
	padding:5px 0px 5px 0px;
}
.sectiontableentry2 td 	{
	color:#282828;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{
	color:#282828
}
.sectiontableentry2 a	{
	color:#282828
}
.sectiontableentry1 a:hover {
	color:#282828
}
.sectiontableentry2 a:hover {
	color:#282828
}
.sectiontableentry1 a:visited {
	color:#282828
}
.sectiontableentry2 a:visited {
	color:#282828
}

.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var1 a, .var1 p, .var1  {
	color:#282828;
}
.var2 {
	background:#E7F0F7;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 a, .var2 p, .var2  {
	color:#282828;
}

.results	{
	text-align:center;
	padding:0px 0px 15px 15px;
}
#page	{
	padding:0px 0px 0px 0px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 0px;
}
.searchintro strong		{
	color:#2a6dc8
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#282828;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px; display:inline; vertical-align:middle;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#282828
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color:#000 ;
	font-size:12px;  
	font-weight:bold;
	font-family:arial;
}
.poll .poll-body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color:#282828;
	font-size:12px;
	font-family:Arial;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .buttons {
}
.poll .button	{
	background:url(../images/Newsletter_button.png) no-repeat 0 0;
	border:none;
	color:#fff;
	display:inline;
	font:bold 12px Arial;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:5px 0px 7px 0px;
	width:93px;
 
}
* html .poll .button {
	height:27px;
}
.poll .result	{

}

.poll .section	{
	overflow:hidden; 
	padding:5px 0px 7px 0px;
	width:100%; 
}
.poll .section2	{
	overflow:hidden; 
	padding:5px 0px 5px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px;
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
}
.search {
	padding:9px 0px 0px 20px;
}
.search-input {
	width:205px;
	float:left;
}
.search-button {
	width:77px;
	float:left;
	padding:0px;
	margin:0px;
}
.search-input .inputbox	{ /*-------- working in all browsers ------*/
	background:none;
	border:none;
	color:#000;
	font-family:Arial;
	font-size:12px;
	padding:5px 0px 7px 15px; 
	vertical-align:top;   
	width:180px;
}
* html .search-input .inputbox {
	height:26px;
	width:190px;
	padding:4px 0px 3px 15px;
}

.search-button .button	{
	background:none;
	border:none;
	color:#fff;
	font:bold 12px Arial;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:77px;
	height:24px;  
	vertical-align:top; 
}
* html .search-button .button {
	width:77px;
	height:24px;
}
	
/*-------------------------------------search-result---*/
.search_result {
	padding:0px 0px 0px 0px;
}	
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px;
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#285ba0; 
	font-weight:bold
}

.phrase {
	border:solid 1px #d6dde2;
	color:#282828;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px 10px 10px 10px; 
	width:60%;
	height:140px;
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:5px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#282828;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #d6dde2;
}
.ordering {
	display:inline;
	padding:3px 0px 0px 0px;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:10px 10px;
	height:140px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 10px 0 10px; 
	padding:1px 2px 2px 2px;;
	vertical-align:middle;
}
.word .button {
	margin-top:0px;
	display:inline !important;
	vertical-align:middle;
}
.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/
.err-space {
	margin:0px 0px 0px 25px;
}
.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#ff0000;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{
	margin:0px 0px 0px 0px;
}
.module .first {
	padding:24px 16px 0px 21px;
}
.module	.sec {
	width:100%;
	padding-bottom:10px
}
.module .box-indent .width {
	overflow:hidden;
}
.custom-s1	{
	margin:0px 0px 0px 0px;
	background:url(../images/box-bg.png) repeat-y 0 0;
	padding:10px;
	-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-left-radius: 20px;
}
.custom-s1 .first {
	background:url(../images/box-top.png) no-repeat 0 0;
	width:100%;
}
.custom-s1 .sec {
	background:url(../images/box-bottom.png) no-repeat 0 bottom;
	padding:24px 0px 0px 0px;	
}
.custom-s1 .box-indent {
	padding:0px 16px 30px 17px;
}
.custom-s1 .box-indent .width {
	overflow:hidden;
	width:100%;
	color:#fff;
}

.moduletable-welcome { padding:10px 20px;}

.moduletable-news { padding:10px 40px;}

/*-------------------title----*/

.module h3 {
	color:#263b54;
	font:normal 22px Arial, Helvetica, sans-serif;
	padding:0px 0px 20px 0px;
}
.module-s1 h3 {
	color:#fff;
	font:normal 22px Arial, Helvetica, sans-serif;
	padding:0px 0px 17px 17px;
}
.module-s1 h4 {
	color:#fff;
	font:normal 18px Arial, Helvetica, sans-serif;
}

/*-------------------content----*/
.module div		{
	color:#6d7f89;
	font-size:12px;
	line-height:normal;
}
.module strong {
	font:bold 13px Arial, Helvetica, sans-serif;
}
.module label	{
	color:#000;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#6d7f89;
	font-size:12px;
	line-height:normal;
	padding:0px 0px 10px 0px;
}
.module-s1 ul		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module-s1 li		{
	padding:0px 0px 10px 14px;
	background:url(../images/list-item.gif) no-repeat 0 6px;	
}
.module-s1 li a, .module-s1 li a:hover, .module-s1 li a:visited {
	color:#fff;
}
.module-s1 li a	{
	font-size:13px;
	line-height:13px; 
	text-decoration:none;
}
.module-s1 li a:hover {
	text-decoration:underline;
}
.module ul		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	padding:0px 0px 10px 16px;
	background:url(../images/list-item2.gif) no-repeat 0 6px;	
}
.module li a, .module li a:hover, .module li a:visited {
	color:#2b9ed1;
}
.module li a	{
	font-size:13px;
	line-height:16px; 
	text-decoration:underline;
}
.module li a:hover {
	text-decoration:none;
}
.count	{ /* count users */
	font-weight:normal;
	color:#282828;
}
.module a		{
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module em	{
	color:#050505;
	font-size:11px
}
.module img	{
	margin:0px 14px 5px 0px;
}
/*-------------------------------------mainmenu---*/
.module_menu	{
	margin:0px 0px 11px 0px;
	width:100%;
	overflow:hidden;
}
.module_menu .first {
	width:100%;
}
.module_menu .sec {
}
.module_menu .box-indent {
}
.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	float:none !important;
	padding:0px 0px 1px 21px;
}
.module_menu li	li{
	border:none;
	padding:0px 0px 1px 21px;
}
.module_menu li a {
	color:#000;
	font-size:12px;
	line-height:16px; 
	text-decoration:none;
}
.module_menu li a:hover {
	text-decoration:underline;
}
/*-------------------title----*/

.module_menu h3	{
	color:#bc5500;
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:0px 0px 10px 0px;
}

/*-----------------content----*/
.module_menu div		{
	color:#fff;
	font-size:12px;
}
/*-------------------------------------topmenu---*/
.menu {
	padding-left:0px;
}
.topmenu-left {
	background:url(../images/topmenu-left.png) no-repeat 0 0;
}
.topmenu-right {
	background:url(../images/topmenu-right.png) no-repeat right 0;
	height:74px;
}
ul.menu {
	padding:0px 0px 0px 0px;
	list-style:none;
}
ul.menu li, ul.menu li.active	{
	float:left; 
}
ul.menu li a, ul.menu li a:hover, ul.menu li a:visited {
	color:#fff;
}
ul.menu li a  {
	display:block;
	color:#fff;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	padding:25px 24px 33px 24px;
}
ul.menu li a span	{
	background:url(../images/topmenu-separator.png) no-repeat right 0;
	display:block; 
	padding:25px 24px 33px 24px;
}

/*-------------------hover----*/

ul.menu li a:hover  {
	background:url(../images/topmenu-item-act.png) repeat-x 0 0;
	display:block;
	color:#fff;
	text-decoration:none;
}
ul.menu li a:hover 	{
	display:block;
	padding:25px 24px 33px 24px;
}
/*-------------------active----*/

ul.menu li.active a {
	background:url(../images/topmenu-item-act.png) repeat-x 0 0;
	color:#fff !important; 
	width:auto;
}
ul.menu li.active a span {
	display:block; 
	padding:25px 32px 33px 32px;
}

/*----------------------------------------login-form---*/

.module-login	{
}
.module-login .first{
	padding:24px 16px 0px 21px;
}
.module-login .sec{
}
.module-login .box-indent {


}

/*-------------------title----*/

.module-login h3	{
	color:#263b54;
	font:normal 22px Arial, Helvetica, sans-serif;
	padding:0px 0px 20px 0px;
}

/*-----------------content----*/

.module-login label {
	color:#5a5a4f !important;
	font:normal 12px Arial, Helvetica, sans-serif;
	display:block;
	padding:0px 0px 10px 0px;
}
.module-login p, 
.module-login div,
label.remember{
	color:#5a5a4f !important; 
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:17px;
}
.module-login a, .module-login a:hover, .module-login a:visited	{
	color:#120903;
	font:bold 11px Arial, Helvetica, sans-serif !important;
	line-height:140%;
	text-decoration:none;
}
.module-login a:hover {
	text-decoration:underline;
}
.module-login .inputbox { /* inputbox */
	background:url(../images/Newsletter-input.png) no-repeat 0 0;
	border:none;
	color:#000;
	font-size:12px !important;
	margin:0px 0px 10px 0px;
	padding:6px 0px 7px 5px;
	vertical-align:middle;
	width:240px;  
}
* html .module-login .inputbox {
	height:27px;
	width:246px;
	margin:0px 0px 10px 0px;
}
.module-login .button	{ /* button */
	background:url(../images/Newsletter_button.png) no-repeat scroll 0 0;
	border:none;  
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif; 
	line-height:14px;
	margin:0px 0px 3px 0px;
	padding:5px 0px 7px 0px;
	text-align:center;
	width:93px;       
} 
* html .module-login .button {
	height:27px;
	padding:2px 0px 0px 0px;
}
#mod_login_remember	 { /* checkbox */
	background:#fff; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 10px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}
.module-login span {
	display:block;
	color:#6ec7fd;
	text-align:right;
	margin:0px 0px 10px 0px;
}
.menu {
	background:url(../images/topmenu-bg.gif) repeat-x 0 0;
	width:100%;
}
/*---------------------------------------------------------structure---*/
#body {
	background:url(../images/tail.jpg) repeat-x 0 0 #fff;
	margin:0;
}
.main 	{
	width:945px;
	margin:0 auto;
}


/*-------------------------------------header---*/
.indent {
	padding:20px 18px 0px 24px;
}
#top {
	background:url(../images/top.jpg) no-repeat 0 0;
	height:130px;
}
#logo {
	float:left;
	width:500px;
}
	#logo .space {
		padding:5px 0px 0px 18px;			
	}
#top-right {
	float:right;
	width:413px;
	padding:33px 0px 0px 0px;
}
	#login-link {
		width:92px;
		float:left;
		padding:7px 0px 0px 0px;
	}
		#login-link .space {
			background:url(../images/login-link.png) no-repeat 0 0;
			padding:9px 0px 15px 12px;
		}
		#login-link a {
			line-height:normal;
			color:#fff;
			font:normal 11px Arial, Helvetica, sans-serif;
		}
	#search {
		background:url(../images/search-bg.png) no-repeat 0 0;
		float:left;
		width:316px;
		height:46px;
	}
#header {
	background:url(../images/header1.jpg) no-repeat 0 0;
	height:248px;
}
#mid {
	background:url(../images/mid-bg.png) repeat-x 0 0;
	width:100%;
	overflow:hidden;
	height:247px;
}
	.mid-left {
		background:url(../images/mid-left.png) no-repeat 0 0;
	}
	.mid-right {
		height:270px;
		background:url(../images/mid-right.png) no-repeat right 0;
	}
		#slogan {
			float:left;
			width:642px;
		}
		#slogan .space {
			padding:69px 0px 0px 312px;
		}
		#banners {
			float:right;
			width:297px;
		}
#topmenu {
	background:url(../images/topmenu-bg.png) repeat-x 0 0;
	height:74px;
}
#login {
	float:right;
	width:306px;
	padding:11px 0px 0px 0px;
}

#rht{
	width:255px;
	float:right;
	
	
	}
/*-------------------------------------content---*/

#content {
	background:url(../images/content-left.png) no-repeat 0 0 #fff;
	padding:0px 0px 0px 0px;
}
#content .bg {
	background:url(../images/content-right.png) no-repeat right 0;
	overflow:hidden;	
}
.space2 {
	padding:0px 4px 42px 5px;
}
	#right {
		float:right;
		width:293px;
	}
	#right .border {
		margin:0px 0px 0px 0px;
		height:100%;
	}
	.container {
		overflow:hidden;
	}
/*-------------------------------------footer---*/

#footer		{
	border-top:1px solid #d6dde2;
}
#footer .space	{
	color:#6e6d6d;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	padding:48px 0px 60px 23px;
}

.border {
	margin:1px 0px 1px 0px;
	border-left:1px solid #cadbe6;
	height:268px;
}
.border .space {
	padding:2px 15px 0px 8px;
}
.border .space2 {
	padding:0px 15px 16px 6px;
	color:#4f88a6;
	line-height:13px
}
.border .space2 .width {
	color:#4f88a6;
	line-height:13px
}
.border .space img {
	margin:0px 15px 5px 0px;
}
.banner1, .banner2 {
	border-bottom:1px solid #cadbe6;
}
.banner1, .banner2, .banner3 {
	padding:22px 0px 0px 0px;
}
.moduleInput {
	width:235px;
	background:url(../images/Newsletter-input.png) no-repeat 0 0;
	border:none;
	padding:4px 0px 5px 10px;
	margin:0px 0px 5px 0px;
}
* html .moduleInput {
	height:24px;
	width:254px;
}
.moduleButton {
	width:93px;
	background:url(../images/Newsletter_button.png) no-repeat 0 0;
	border:none;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:5px 0px 7px 0px;
}
.col1 {
	width:273px;
	float:left;
}
.col2 {
	float:right;
	width:370px;
}
.border2 {
	border-right:1px solid #cadbe6;
}
.s10 .sec{
	border-bottom:1px solid #d6dde2;
}
.clr {
	overflow:hidden;
}
.name {
	text-align:right;
	font:bold 13px Arial, Helvetica, sans-serif !important;
}


.address{
	font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	color:#FFFFFF;}
.botadd{
	font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:center;}
	
a.white:link {
	color: #FFFFFF;
	text-decoration:none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a.white:hover {
	color: #efefef;
	text-decoration:none;
}

.pic {
	padding:10px;}
	
.smalltext {
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000000;
	}